.liuyanbox{
    background: #f5f5f5;
    padding: 64px 0;
}
._clear {
    clear: both
}

.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden;
}

.modal-content {
    border: none;
    border-radius: 0;
    background-color: #fff;
    /*border: 1px solid rgba(0, 0, 0, .2);*/
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
    background-clip: padding-box;
    outline: 0;
    max-width: 1200px;
    margin: 0 auto;
}

.modal-content1 {
    border: none;
    border-radius: 0;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
    background-clip: padding-box;
    outline: 0;
    max-width: 1180px;
    margin: 0 auto;
}

.modal-content div {
    box-sizing: border-box
}

.modal-body p {
    color: #666;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: 0;
}

.modal-body h4 {
    color: #0f3f81;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

.modal-body {
    padding: 20px;
    color: #333
}

.modal-body1 p {
    color: #666;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: 0;
}

.modal-body1 h4 {
    color: #0f3f81;
    font-size: 18px;
}

.modal-body1 {
    padding: 20px;
    color: #333
}

.caption {
    margin-top: 10px
}

.centent_inp {
    width: 50%;
    float: left
}

.centent_inp:first-child {
    padding-right: 12px
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700
}

.centent_inp label span, .caption label span {
    color: #0f3f81;
    font-size: 12px
}

.modal-content button, .modal-content input, .modal-content keygen, .modal-content select, .modal-content textarea {
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: #000;
    background-color: #fff;
    cursor: default;
    border-width: 1px;
    border-style: solid;
    border-image: initial
}

.modal-content textarea {
    padding: 12px;
}

input {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

.modal-content input[type=email], .modal-content input[type=text] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ceced0;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

select {
    height: 34px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ceced0
}

.full {
    min-height: 1px;
    padding-left: 4px;
    padding-right: 4px
}

.content_left, .content_right {
    min-height: 1px;
    padding-left: 4px;
    padding-right: 4px
}

.content_left {
    width: 25%;
    float: left
}

.content_right {
    width: 75%;
    float: left
}

.mes_product {
    margin-bottom: 8px
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    line-height: normal;
    box-sizing: border-box;
    padding: 0
}

.caption textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ceced0
}

.last_can, .last_sub {
    background: #0f3f81 !important;
    position: static;
    line-height: 13px;
    border-radius: 3px;
    padding: 8px 12px;
    background: 0 0;
    border-style: solid;
    border-width: 1px;
    text-transform: uppercase;
    font-weight: 700;
    height: 30px;
    padding: 10px 10px 8px;
    margin-right: 4px;
    margin-left: 4px;
    text-decoration: none
}
.last_can {
    background: #ccc !important
}

.last_can, .last_sub {
    color: #fff !important;
    border: 0;
    margin-top: 5px;
}

.modal-content1 {
    margin-bottom: 60px;
    
}